perl-base 5.30.3-4 (armhf binary) in ubuntu groovy

 Perl is a scripting language used in many system scripts and utilities.
 .
 This package provides a Perl interpreter and the small subset of the
 standard run-time library required to perform basic tasks. For a full
 Perl installation, install "perl" (and its dependencies, "perl-modules-5.30"
 and "perl-doc").

Details

Package version:
5.30.3-4
Source:
perl 5.30.3-4 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Required